lp:~ubuntu-dev/ubuntu/lucid/zabbix/lucid-201002101839

Created by James Westby on 2010-02-10 and last modified on 2010-02-10
Get this branch:
bzr branch lp:~ubuntu-dev/ubuntu/lucid/zabbix/lucid-201002101839
Members of Ubuntu Development Team can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu Development Team
Status:
Development

Recent revisions

24. By Fabio Tranchitella on 2009-11-05

Set Default-Start to "2 3 4 5" and Default-Stop to "0 1 6" for all the init
scripts.

23. By Christoph Haas <email address hidden> on 2009-10-10

* debian/po/ja.po updated (Closes: #548651)
* debian/po/cs.po updated (Closes: #548675)
* debian/po/sv.po updated (Closes: #548796)
* debian/po/de.po updated (Closes: #549248)
* debian/po/it.po updated (Closes: #549579)
* debian/po/pt.po updated (Closes: #550087)
* debian/po/ru.po updated (Closes: #550102)
* debian/po/es.po updated (Closes: #550173)
* debian/po/fr.po updated (Closes: #550315)
* Manpages for zabbix_server and zabbix_agent added (Closes: #496696)
* Added hint about the difference of the zabbix_agent.conf and
  zabbix_agentd.conf in each config file as a comment. (Closes: #548701)

22. By Steve Langasek on 2009-10-14

No-change rebuild to drop dependency on libkrb53

21. By Michael Ablassmeier on 2009-05-05

* Some template fixing (Closes: #525739)
* Set right path to fping binary in .conf templates (Closes: #526694)
* Update ja.po (Closes: #525099)
* Update cs.po (Closes: #525104, #525715)
* Update it.po (Closes: #525640)
* Update de.po (Closes: #525738)
* Update pt.po (Closes: #526178)
* Update fi.po (Closes: #526191)
* Update ro.po (Closes: #526754)
* Update fr.po (Closes: #526771)
* Build zabbix-server with ipmi too (Closes: #524884)
* Update sv.po (Closes: #522978)
* Some template fixing (Closes: #525739)

20. By Michael Ablassmeier on 2009-04-05

* New upstream release.
* Fix zabbix-frontend-php.template, add missing questions for
  zabbix-server and port (Closes: #522076)
* Loosen up depends for libgnutls (Closes: #522074)

19. By Michael Ablassmeier on 2008-11-27

remove versioned depends on postgreql-8.1

18. By Emanuele Gentili on 2008-08-10

* Merge from debian unstable, remaining changes:
 + fixing missing pid directory in /var/run
 + Added the same patch to debian/zabbix-server-{mysql,pgsql}.zabbix-server.init

17. By Stephan Ruegamer on 2008-06-04

* Merge from debian unstable, remaining changes:
  + fixing missing pid directory in /var/run
* Added the same patch to debian/zabbix-server-{mysql,pgsql}.zabbix-server.init
  (LP: #172775)

16. By Stephan Ruegamer on 2008-04-07

* debian/zabbix-agent.init:
  + fixing missing pid directory in /var/run
    - Closes (LP: #96644)
    - Closes (LP: #172775)
* Modify Maintainer value to match the DebianMaintainerField
  specification.

15. By Steve Kowalik on 2008-01-24

Rebuild for the libldap-2.3-0 -> libldap-2.4-2 transistion.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/lucid/zabbix
This branch contains Public information 
Everyone can see this information.

Subscribers